Subject: Ticket Assigned - ORDER ENQUIRY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 02:01:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER ENQUIRY Good Evening,

Kindly note order no. 9592001160 should have come on 27th October, but I
didn't receive it.
So, I already had conversation on the phone regarding this matter and your
customer care person told me that courier guy tried to contact me and I
didn't respond. But I checked call history there is no call, Even no
message on WhatsApp.

BTW my concern is any how I need this delivery tomorrow early morning,
Because these items, I'm going to gift someone in dubai.
Make sure early morning please !!
I hope you will understand my situation.

Thank you
Sandeep Kumar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061645